@font-face {
    font-family:'montserratlight';
    src:url('montserrat-light-webfont.eot');
    src:url('montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-light-webfont.woff2') format('woff2'),
         url('montserrat-light-webfont.woff') format('woff'),
         url('montserrat-light-webfont.ttf') format('truetype'),
         url('montserrat-light-webfont.svg#montserratlight') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'montserratregular';
    src:url('montserrat-regular-webfont.eot?new');
    src:url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-regular-webfont.woff2?new') format('woff2'),
         url('montserrat-regular-webfont.woff?new') format('woff'),
         url('montserrat-regular-webfont.ttf?new') format('truetype'),
         url('montserrat-regular-webfont.svg#montserratregular?new') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'montserratitalic';
    src:url('montserrat-italic-webfont.eot');
    src:url('montserrat-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-italic-webfont.woff2') format('woff2'),
         url('montserrat-italic-webfont.woff') format('woff'),
         url('montserrat-italic-webfont.ttf') format('truetype'),
         url('montserrat-italic-webfont.svg#montserratitalic') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'montserratmedium';
    src:url('montserrat-medium-webfont.eot');
    src:url('montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-medium-webfont.woff2') format('woff2'),
         url('montserrat-medium-webfont.woff') format('woff'),
         url('montserrat-medium-webfont.ttf') format('truetype'),
         url('montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'montserratsemibold';
    src:url('montserrat-semibold-webfont.eot');
    src:url('montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-semibold-webfont.woff2') format('woff2'),
         url('montserrat-semibold-webfont.woff') format('woff'),
         url('montserrat-semibold-webfont.ttf') format('truetype'),
         url('montserrat-semibold-webfont.svg#montserratsemibold') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'montserratbold';
    src:url('montserrat-bold-webfont.eot?new');
    src:url('montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-bold-webfont.woff2?new') format('woff2'),
         url('montserrat-bold-webfont.woff?new') format('woff'),
         url('montserrat-bold-webfont.ttf?new') format('truetype'),
         url('montserrat-bold-webfont.svg#montserratbold?new') format('svg');
    font-weight:normal;
    font-style:normal;
}

/*
@font-face {
    font-family:'montserratextrabold';
    src:url('montserrat-extrabold-webfont.eot');
    src:url('montserrat-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-extrabold-webfont.woff2') format('woff2'),
         url('montserrat-extrabold-webfont.woff') format('woff'),
         url('montserrat-extrabold-webfont.ttf') format('truetype'),
         url('montserrat-extrabold-webfont.svg#montserratextrabold') format('svg');
    font-weight:normal;
    font-style:normal;
}
*/
@font-face {
    font-family:'montserratextralight';
    src:url('montserrat-extralight-webfont.eot');
    src:url('montserrat-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('montserrat-extralight-webfont.woff2') format('woff2'),
         url('montserrat-extralight-webfont.woff') format('woff'),
         url('montserrat-extralight-webfont.ttf') format('truetype'),
         url('montserrat-extralight-webfont.svg#montserratextralight') format('svg');
    font-weight:normal;
    font-style:normal;
}